Bug 541638 - RFE: Upgrade the NetBeans to version 6.8
RFE: Upgrade the NetBeans to version 6.8
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: netbeans (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Victor G. Vasilyev
Fedora Extras Quality Assurance
https://fedoraproject.org/wiki/Featur...
:
Depends On: 558863 560169 560170 560172
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-26 10:17 EST by Victor G. Vasilyev
Modified: 2010-03-04 22:33 EST (History)
1 user (show)

See Also:
Fixed In Version: swing-layout-1.0.4-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-02-23 00:36:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Victor G. Vasilyev 2009-11-26 10:17:52 EST
The NetBeans related packages should be upgraded to the newest NetBeans 6.8 release.
Comment 1 Victor G. Vasilyev 2009-11-26 10:29:31 EST
A feature page is created:
https://fedoraproject.org/wiki/Features/NetBeans_6.8
Comment 2 David 2009-12-18 14:03:02 EST
I am a long time user of the netbeans IDE and develop applications on the netbeans platform.

It would be nice to see netbeans packages either updated or made as seperate packages. Sometimes it is useful to have different versions of Netbeans IDE installed along with the platform.

I was manually doing this before netbeans was added to the fedora packages.
Comment 3 Victor G. Vasilyev 2010-02-16 16:00:17 EST
(In reply to comment #2)
> It would be nice to see netbeans packages either updated or made as seperate
> packages. Sometimes it is useful to have different versions of Netbeans IDE
> installed along with the platform.

David, I hope this would help you:
http://wiki.netbeans.org/Fedora/How_To/Install_NetBeans_6.7.1_and_NetBeans_6.8_on_Fedora_12
Comment 4 Fedora Update System 2010-02-21 08:45:39 EST
swing-layout-1.0.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/swing-layout-1.0.4-1.fc13
Comment 5 Fedora Update System 2010-02-21 11:57:19 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update swing-layout'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F13/FEDORA-2010-1932
Comment 6 Victor G. Vasilyev 2010-02-21 17:11:50 EST
All underlying  issues are closed. It means that packages of the NetBeans 6.8 are ready for F13 release.

Use of the swing-layout-1.0.3 package instead of the version 1.0.4 will affect  mainly GUI builders. Details here: 
http://netbeans.org/bugzilla/show_bug.cgi?id=175595

This RFE can be closed when the swing-layout-1.0.4-1.fc13 will be pushed to either the Fedora 13 repository or the Fedora 13 update repository.
Comment 7 Fedora Update System 2010-02-23 00:36:16 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2010-02-23 11:05:35 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-02-24 01:02:18 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2010-02-24 02:58:19 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2010-02-25 07:48:21 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2010-02-26 06:51:00 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 13 Fedora Update System 2010-02-26 22:37:12 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 14 Fedora Update System 2010-02-27 08:01:03 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 15 Fedora Update System 2010-02-28 09:48:14 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2010-02-28 20:39:10 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2010-03-01 20:05:55 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 18 Fedora Update System 2010-03-02 20:53:19 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 19 Fedora Update System 2010-03-03 03:14:56 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 20 Fedora Update System 2010-03-03 19:19:15 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 21 Fedora Update System 2010-03-03 20:33:50 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 22 Fedora Update System 2010-03-04 22:33:34 EST
swing-layout-1.0.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.